@charset "UTF-8";


/*BASIC
--------------------------------------------*/

/*Hamburger Menu
チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	background-color: #f5f5f5;
	margin: 0px;
	padding: 0px;
	text-align: center;/* IE6以前用CSSハック*/
}

#wrapper {
	background-image: url(../img_scheme/page_body1.gif);
	background-repeat: repeat-y;
	background-position: center 0px;
	position: relative;
	width: 780px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;/* IE6以前用CSSハック*/
}

div#contents_home {
	background-image: url(../img_scheme/top_imege4.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
	margin: 0px 0px 0px 10px;
	padding: 360px 190px 60px;
	width: 380px;
	height: 340px;
	text-align: center;
}

p#catchcopy {
	/*background-image: url(../img_scheme/top_imege4.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
	font-size: 1px;
	line-height: 1;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 760px;*/
}

p#catchcopy2 {
	background-image: url(../img_scheme/top_imege.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	line-height: 1;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	height: 700px;
	position: absolute;
	left: 0px;
	top: 60px;
}

div#topics {
	color: #FFF;
	font-size: 12px;
	line-height: 1.3;
	width: 360px;
	height: 320px;
	overflow: auto;
	padding: 10px;
	background-color: rgba(255,255,255,0.3);
	border-radius: 10px;
}

div#topics h3 {
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
	margin: 0px 0px 10px;
}

div#topics h4 {
	font-size: 12px;
	margin: 10px 0px 5px;
}

div#topics p {
	margin: 5px 0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5
}

th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

p {
	margin-top: 20px;
	margin-bottom: 20px;
}

li {
	margin-bottom: 10px;
}

em {
	font-style: normal;
	font-weight: bold;
}


/*TEXT
--------------------------------------------*/


.supp {
	color: #696969;
	font-size: 10px;
	font-weight: normal;
}

.note {
	color: #F00;
	font-size: 10px;
	font-weight: normal;
}


/*LINK
--------------------------------------------*/


a {
	text-decoration: none;
	outline:none;
}

a:link {
	color:#36c;
	text-decoration: none;
}

a:visited {
	color:#36c;
	text-decoration: none;
}

a:hover {
	color: #9cf;
	text-decoration: none;
}

a:active {
	color: #9cf;
	text-decoration: underline;
}

div#topics a {
	text-decoration: underline;
	outline:none;
}

div#topics a:link {
	color:#FFF;
	text-decoration: underline;
}

div#topics a:visited {
	color:#FFF;
	text-decoration: underline;
}

div#topics a:hover {
	color: #9cf;
	text-decoration: underline;
}

div#topics a:active {
	color: #9cf;
	text-decoration: underline;
}

div#topics dl {
	margin: 0px;
	padding: 0px;
}

div#topics dl dt {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
}

div#topics dl dd {
	margin: 0px;
	padding: 0px;
}

a.popup {
	font-size: 10px;
	background-image: url(../img_scheme/icon_popup.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
}

a.movie {
	font-size: 10px;
	background-image: url(../sl/img/icon_movie.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
}

a img {
	border: none;
}

a img {
	transition: all 0.3s ease 0s;
}

a:hover img {
	opacity: 0.7;
}


/*BANNER
--------------------------------------------*/

div#banner {
	text-align: center;
	padding: 0px;
	margin: 50px auto 0px;
	font-size: 12px;
}

div#banner p {
	margin: 10px;
}

div#banner img {
	margin: 0px;
}

div#banner a img {
	border: 1px solid;
}

div#banner a img.noborder {
	border: 0px none #FFF;
}

div#banner a img.noborder {
	border: 0px none #FFF;
}

div#banner a:link img.noborder {
	border: 0px none #FFF;
}

div#banner a:visited img.noborder {
	border: 0px none #FFF;
}

div#banner a:hover img.noborder {
	border: 0px none #FFF;
}

div#banner a:active img.noborder {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

div#banner em {
	font-weight: bold;
	color: #F00;
	font-style: normal;
	font-size: 14px;
}


/*TITLE
--------------------------------------------*/

h1 {
	display: none;
}

h2#home {
	display:none;
}
	

/*HEADER
--------------------------------------------*/

div#navi_global {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: absolute;
	top: 0px;
	width: 760px;
	height: 60px;
	margin-left: 10px;
	padding: 0px;
}

div#navi_global ul {
	font-size: 1px;
	line-height: 1;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#navi_global li {
	text-indent: -9999px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

div#navi_global li a {
	text-decoration: none;
	display: block;
	position: absolute;
}

div#navi_global .home a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -85px 0px;
	top: 0px;
	left: 85px;
	width: 100px;
	height: 60px;
}

div#navi_global .home a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -85px -60px;
}

div#navi_global .education a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -185px 0px;
	top: 0px;
	left: 185px;
	width: 100px;
	height: 60px;
}

div#navi_global .education a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -185px -60px;
}

div#navi_global .library a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -285px 0px;
	top: 0px;
	left: 285px;
	width: 100px;
	height: 60px;
}

div#navi_global .library a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -285px -60px;
}

div#navi_global .news a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -385px 0px;
	top: 0px;
	left: 385px;
	width: 100px;
	height: 60px;
}

div#navi_global .news a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -385px -60px;
}

div#navi_global .event a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -485px 0px;
	top: 0px;
	left: 485px;
	width: 100px;
	height: 60px;
}

div#navi_global .event a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -485px -60px;
}

div#navi_global .faq a {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -585px 0px;
	top: 0px;
	left: 585px;
	width: 100px;
	height: 60px;
}

div#navi_global .faq a:hover {
	background-image: url(../img_scheme/header_menu.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -585px -60px;
}


/*FOOTER
--------------------------------------------*/

div#footer {
	background-image: url(../img_scheme/page_bottom1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 780px;
	padding: 10px 0px 50px;
	margin: 0px;
}

div#footer ul {
	text-align: center;
	color: #9999ff;
	padding: 0px;
	margin: 0px;
}

div#footer ul li {
	font-size: 10px;
	display: inline;
	list-style-type: none;
	padding-left: 3px;
	padding-right: 7px;
	border-right: 1px solid #9FA7D0;
}

div#footer ul li:last-child {
	border-style: none;
	padding-right: 0px;
}

p.copyright {
	color: #999;
	font-size: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	background-image: none;
	background-color: #f5f5f5;
	margin: 0px;
	padding: 0px 0px 20px;
}
